Subject: Re: Hank Gruben's 1/72 Hasagawa VF-1S Valkyrie
From: "Steve Bamford ARC" <[email-masked]>
To: "Hank Gruben" <[email-masked]>
Date: Tue, 4 Nov 2003 19:59:56 -0800

Hi Hank,
Thanks for resending in your Valkyrie article.  I'll have this on ARC in the next 7 days or much sooner.  It looks excellent.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Hank Gruben 
  To: [email-masked] 
  Sent: Wednesday, November 05, 2003 7:56 AM
  Subject: FW: Hank Gruben's 1/72 Hasagawa VF-1S Valkyrie

   

  -----Original Message-----
  From: Hank Gruben [mailto:[email-masked]] 
  Sent: October 19, 2003 6:31 PM
  To: [email-masked]'
  Subject: Hank Gruben's 1/72 Hasagawa VF-1S Valkyrie

  Gallery Template #04

  "1/72 Hasagawa VF-1S Valkyrie" 

  by "Hank Gruben"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  OK, this isn't a REAL plane but the idea of this kit goes back to a VERY successful anime series named Robotech that was on television in Japan in the mid '80's for at least 5 years.

  The Kit is (surprisingly) from perhaps the best model manufacturer in the world, that being Hasagawa! Imagine a company with the reputation for accuracy and technical excellence of this one doing a science fiction subject! I'm usually very happy to build planes but during the 80's I was entranced at the story behind Robotech (as any child would be!) and when I saw this kit for sale at my local hobby store I just had to build it!

  As stated above, the kit is in 1/72 scale and comes beautiful lift off box with great art of the "Veritech". There are 6 sprues of white plastic, one of clear, a comprehensive decal sheet and full instructions. The panel lines are finely engraved and the clear parts are separately bagged. I'm not sure of the age of the kit but strangely, the one piece canopy has that annoying line cast down the centre. reminiscent of the 1/48 Arado Ar234 and similar kits.

  The build is a dream and the only thing that needed adding was seat belts. For this, I admit creative license and added some from the spares box. This kit has a very interesting feature namely the swept wings (ala F-14 Tomcat) the wings are separate from the mechanism that makes them sweep so you can fully paint, decal and clear coat both wings and fuselage and then join them. The only fit problem was with the fuselage front assembly to the main fuselage. There is a small step that needed to be puttied and sanded down.

  The Valkyrie was painted in a rather toned down "air superiority" color scheme of Model Master Light ghost grey with variations of light and dark added to break up the monotony. The instructions would have you paint it in white with garish black and red/yellow/blue stripes. And this was a front line fighter? (SUCH and '80's color scheme!) The exhausts were done in Alclad II's pale burnt metal and chalk pastelled to taste. The decals are of the thinner, older style Hasagawa decals but they are 100% usable and reacted well to decal solvents. You can model any Valkyrie from the first three years of the series with this decal sheet and it also comes with full stenciling. 

  Oh yeah, this kit does not come with any under wing stores but you CAN buy some separately from Hasagawa. Really.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  Perhaps the best part of this build is the idea of the space plane itself. This Veritech was suppose to be a functional fighter in both the atmosphere and deep space. It looks like a wild cross between an F14, an F15 an F16 and perhaps a drunken bender at the local pub! It's interesting enough to have a "Wow" factor and it's detailed enough to be a serious build for the serious builder. Perhaps the best comment that I've heard about this kit is that "If you ever wanted to build an F-15 and an F-14 and an F-16 and an F-18 but don't have near enough time to build them all, just build this."

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2003 by "Hank Gruben"